#GridGM, #GridCOB{border:none;width:80%;margin-top:0;}
#GridGM tr td, #GridCOB th, #GridCOB td, #GridG th, #GridG td{padding:4px;vertical-align:top;background: #eae8e7;}
#GridGM tr td:first-child {						
	text-align:right;
	width:100px;
	border-right:1px solid #527382;
	font-weight:bold;
	font-style:italic;			
}
#GridCOB {width:95%;}
#GridCOB td{text-align:center;}
#GridCOB tbody tr:hover td{background:#1d79a1;cursor:pointer;color:#FFF;}
#GridCOB tr th {
	border-bottom:1px solid #527382;
	font-weight:bold;
	font-style:italic;
	text-align:center;	
}
#GridCOB tfoot tr td {
	border-top:1px solid #527382;
	font-weight:bold;
	font-style:italic;			
}
#GridCOB tr td:first-child, #GridCOB tr th:first-child{text-align:left;}
#GridG{width:50%;}
#GridG tr th {
	border-bottom:1px solid #527382;
	font-weight:bold;
	font-style:italic;	
}
#GridCOB thead tr th a.desc{background:url(../Imagens/desc.png) right top no-repeat;padding:5px 30px 5px 0px;}
#GridCOB thead tr th a.asc{background:url(../Imagens/asc.png) right top no-repeat;padding:5px 30px 5px 0px;}

#GridP {width:90%}
#GridP th, #GridP td{padding:4px;font-weight:normal;}
#GridP th, #GridP tfoot td{background:#8fc8ea;color:#FFF;font-weight:normal;}
#GridP tbody td{background:#FFF;}
#GridP tbody tr:hover td{color:#106285;cursor:pointer;background:rgba(255,255,255,6);}